GETMatch events
Standalone event timeline of one match.
/v2.2/fixtures/ with t=match_events
Try it in the interactive referenceAll Fixtures operations
Request
GET /v2.2/fixtures/?user=USER&token=TOKEN&t=match_events&id=2589310- Every request needs the
userandtokenquery parameters of the account.
Parameters
| Name | Required | Description | Example |
|---|---|---|---|
id | yes | Match ID. | 2589310 |
Example response
{
"data": [
{
"team_id": "20",
"type": "corner",
"period": "1st half",
"player_id": null,
"player_name": null,
"related_player_id": null,
"related_player_name": null,
"minute": "4",
"extra_minute": null,
"timestamp": null,
"reason": null,
"injuried": null,
"own_goal": false,
"penalty": false,
"result": null,
"info": "1st Corner kick"
},
{
"team_id": "20",
"type": "goal",
"period": "1st half",
"player_id": "603175450",
"player_name": "Lavia",
"related_player_id": null,
"related_player_name": null,
"minute": "4",
"extra_minute": null,
"timestamp": null,
"reason": null,
"injuried": null,
"own_goal": false,
"penalty": false,
"result": null
}
],
"meta": {
"requests_left": 2950,
"user": "your_username",
"plan": "Soccer API 50",
"page": 1,
"pages": 1,
"count": 62,
"total": 62,
"msg": ""
}
}